form input.text,
form textarea,
form select {
        width:200px;
        color:#000;
        background:#f8f8f8;
        border:1px solid #aaa;
        padding:2px;
        font-size:1.2em;
}

#Checkout form .middleColumn {
            margin-bottom:3px;
}

#Checkout form input[type=checkbox] {
        float:left;	
}
form div {
	margin-top:3px;
}

#Home.typography .top p.bottom     {width:380px; font-size:1.4em;}

#Product .productContent .quantityBox li    {list-style:none; margin:0px 0px 0px 0px; padding:0px; list-style-position:outside;}
#Product .productContent li                 {list-style-position:outside;}






#simplemodal-container                          {min-height:380px; width:787px; color:#bbb;}
#simplemodal-container code                     {background:#e3e4e6; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a.modalCloseImg          {background:url('../images/x.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #basic-modal-content     {padding:8px;}

.cart-popup-inner                               {border-style:solid; border-width:0 11px; color:#666; background-color:#FFF; margin:0px; min-height:200px;}
.cart-popup                                     {position:relative; background:url('../images/bg/popup-bottom.png') 0 100% no-repeat; padding-bottom:11px;}
.cart-popup.typography h2                       {padding-left:5px; color:#FFF; background:url('../images/bg/popup-title.gif') repeat-x; line-height:46px;}